Subject: Re: Quick and dirty lpr for text files
From: [email-masked] (John F. Kolen)

8 Jun 1998 23:38:51 -0700
Message-ID: <[email-masked]>
References: [email-masked] (John F. Kolen)
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: [email-masked]

On Jun 6,  2:34pm, [email-masked] wrote:
> Subject: Re: Quick and dirty lpr for text files
> What a cute little batch script.  Have you tried using a text formatter
> like the pr program to pipe input to lpr?
should work as long as pr is in the path
>
> Where did you get the reference to the /p notepad option?  The notepad help
> files don't mention it, and `notepad /?' doesn't yield an answer either.

Isn't the Redmond Empire's tool consistency wonderfull? I read somewhere that
all windows program are supposed to respond to the /? param. Most, however, do
diddly-squat with /? or worse, consider it a filename. I finally figured it
out when I realized that batch files printed the way that I wanted. So I
trudged through the registry looking at the action bindings for ".bat" files
and found "notepad /p".

> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>-- End of excerpt from [email-masked]

-- 
John F. Kolen				voice: (850)474-3075 
Assistant Professor			fax:   (850)474-3023
Dept. of Computer Science
University of West Florida
Pensacola, FL 32514
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".